﻿
header.head-a div:first-child {
    display: none;
}

.section-a {
    /*top: 0 !important;*/
}

input[type="checkbox"], input[type="radio"] {
    height: 30px;
    width: 20px;
}

.head-a img.vsMobile {
    top: 17px;
    left: 22px;
    width: 23px;
    position: absolute;
}

.artTwo-fact {
    width: 995px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.fill_dtk ul:nth-child(2) {
    margin-top: 10px;
}

    .fill_dtk ul:nth-child(2) li:nth-child(1) {
        /*display: block;*/
    }

    .fill_dtk ul:nth-child(2) li:nth-child(2),
    .fill_dtk ul:nth-child(2) li:nth-child(3) {
        display: inline-block;
        width: 150px;
    }

    .fill_dtk ul:nth-child(2) li:nth-child(4),
    .fill_dtk ul:nth-child(2) li:nth-child(5) {
        display: inline-block;
        width: 31%;
    }

.fill_dtk ul:nth-child(3) {
    display: block;
    width: 100%;
}

    .fill_dtk ul:nth-child(3) li {
        width: 33%;
        display: inline-block;
    }

.fill_dtk ul:nth-child(4) {
    display: block;
    width: 100%;
}

    .fill_dtk ul:nth-child(4) li:nth-child(1) {
        /*display: block;
        width: 100%;*/
    }

    .fill_dtk ul:nth-child(4) li:nth-child(2), .fill_dtk ul:nth-child(4) li:nth-child(3) {
        /*display: inline-block;
        width: 48.3%;*/
    }

.fill_dtk ul:nth-child(5) {
    display: inline-block;
    width: 33%;
    vertical-align: top;
}

.fill_dtk ul:nth-child(6) {
    display: inline-block;
    width: 65%;
    vertical-align: top;
}

    .fill_dtk ul:nth-child(6) li {
        display: inline-block;
        width: 32%;
    }

._ext li:nth-child(2), ._ext li:nth-child(3) {
    display: inline-block;
    width: 49.2%;
}


.footable {
    border-radius: 0;
}

    .footable > thead > tr:first-child > th.footable-last-column, .footable > thead > tr:first-child > td.footable-last-column {
        border-radius: 0;
    }

    .footable > tbody > tr > td span.ico-tab:before {
        content: "+";
    }

    .footable > thead > tr > th, .footable > thead > tr > td {
        color: #fff;
        background-color: #1281CC;
        box-shadow: none;
    }

    .footable.breakpoint > tbody > tr.footable-row-detail {
        background: #F9F9F9;
    }

    .footable > tbody > tr:hover {
        background: #E3F4FF;
    }

/*section.section-a ul > li {
    text-align: left;
    width: 100%;
    padding-bottom: 2%;
}*/
.section-a article ol.regreso {
    margin: 10px;
}

.section-a article li.bread2 {
    text-decoration: none;
    list-style: none;
}

    .section-a article li.bread2 a:hover {
        color: #ff006e;
    }

    .section-a article li.bread2 a {
        text-decoration: none;
        color: #A9A9B1;
    }

        .section-a article li.bread2 a img {
            opacity: 0.8;
            width: 16px;
            margin-right: 7px;
        }

section.section-a article + article {
    /*margin-top: 30px;
    text-align: center;
    padding: 0 3%;*/
}


section.section-a article div ol {
    list-style: none;
    height: 33px;
    max-width: 100%;
    margin: 2%;
    padding: 1%;
}

    section.section-a article div ol > li {
        padding: 5px;
        font-size: 1em;
        display: inline-block;
    }

        section.section-a article div ol > li.active > img {
            opacity: 0.8;
            width: 16px;
            margin-right: 7px;
        }

        section.section-a article div ol > li a {
            color: #000000;
            text-decoration: none;
        }

            section.section-a article div ol > li a:hover {
                color: #ff006e;
            }

        section.section-a article div ol > li.active {
            color: #8E8E8E;
            font-size: 1.1em;
            display: inline-block;
        }

section.section-a ul > li.DC {
    display: inline-block;
    width: 45%;
    padding: 8px;
    height: 39px;
    /*background-color: #F9F9F9;*/
    margin-bottom: 5px;
}

    section.section-a ul > li.DC > input.GR {
        height: 23px;
        float: left;
        width: 16%;
        padding: 10px;
    }

.r-DC {
    height: 23px;
    float: left;
    width: 16%;
    padding: 10px;
    margin: -7px 7px 0px 0px;
}

.conf-dat {
}

article span.bt-action > input {
    vertical-align: -webkit-baseline-middle;
    width: 120px;
    height: 30px;
    background-color: white;
    border: 1px solid #000;
}

li.active:before {
    margin-right: 5px;
    content: "/ ";
}

#container-main h1 {
    font-size: 40px;
}

.acordion-container {
    width: 100%;
    margin: 0 0 0;
    clear: both;
}

.acordion-titulo {
    border-bottom: 1px solid #A7A7A7;
    position: relative;
    display: block;
    padding: 11px;
    font-size: 20px;
    font-weight: 100;
    color: #5D5656;
    text-decoration: none;
    height: 44px;
}

.ac-titulo {
    border-bottom: 1px solid #A7A7A7;
    position: relative;
    display: block;
    padding: 11px;
    font-size: 20px;
    font-weight: 100;
    color: #5D5656;
    text-decoration: none;
    height: 44px;
}

.acordion-titulo .open {
    background: #16a085;
    color: #fff;
}

    .acordion-titulo .open:before {
        content: "Ocultar Ayuda";
    }

/*.acordion-titulo:hover {
        border-bottom: 1px solid #1281CC;
        color: #1281CC;
    }*/

.ac-titulo span.toggle-icon:before {
    content: "+";
}

.ac-titulo span-toggle-icon:before :hover {
    color: #1281CC;
}

.ac-titulo span.open:before {
    content: "-";
}

.ac-titulo span.toggle-icon {
    color: #A7A7A7;
    position: absolute;
    line-height: 21px;
    top: 10px;
    right: 20px;
    font-size: 33px;
    font-weight: lighter;
    padding: 10px;
}

.ac-content {
    padding: 10px;
    overflow: auto;
}

.acordion-content img {
    width: 100%;
}


aside div.acordion-container:last-child {
    display: none;
}

aside div.acordion-container ul.ayuda-a div h4 {
    /*color: #1281CC;
    padding: 2px 6px;
    background-color: aliceblue;*/
}

aside div.acordion-container ul.ayuda-a li:first-child {
    margin: 5px 0;
    border: 1px solid rgba(167, 167, 167, 0.65);
}

aside div.acordion-container ul.ayuda-a li:last-child {
    margin: 5px 0;
    border: 1px solid rgba(167, 167, 167, 0.65);
}

    aside div.acordion-container ul.ayuda-a li:last-child li {
        font-size: 16px;
        margin: 0;
        border: none;
        line-height: 1.4;
    }

        aside div.acordion-container ul.ayuda-a li:last-child li input {
            width: 150px;
            height: 27px;
            background-color: white;
            border: 1px solid #6c6c6c;
            color: #5d5d5d;
            font-size: 14px;
            padding: 0;
        }


section.section-a ul {
    background-color: white;
}

    section.section-a ul > li {
        text-align: left;
        width: 100%;
        padding: 6px;
        margin-bottom: 0;
    }

label {
    display: block;
    margin: 7px 0;
}

article ul li input {
    outline: none;
    font-size: 1rem;
    height: 35px;
    border: 1px solid #A7A7A7;
    width: 100%;
    line-height: normal;
    padding-left: 10px;
    color: #777;
}

article form ul li input:focus {
    outline: 0;
}

article form ul li input:hover {
    cursor: pointer;
    border-bottom: 1px solid #1281CC;
    color: #1281CC;
}

article p {
    padding: 10px 5px;
    background-color: #f3f3f3;
    font-weight: 200;
    color: #e67501;
    font-size: 14px;
    text-align: center;
}

article ul li select {
    background-color: rgba(255, 255, 255, 0);
    padding-left: 14px;
    cursor: pointer;
    font-size: 1.2rem;
    height: 55px;
    border: 0;
    width: 100%;
    border-bottom: 1px solid #A7A7A7;
    color: #A9A9AB;
}

.btn-action {
    overflow: hidden;
    display: block;
    width: 90%;
    margin: 0 auto;
    text-align: center;
}

article div.continue {
    display: inline-block;
    text-align: right;
    width: 100%;
}


article div.btn-action > input {
    /*vertical-align: -webkit-baseline-middle;
    width: 180px;
    height: 30px;
    background-color: white;
    border: 1px solid #000;*/
}

    article div.btn-action > input:hover, .btn:hover {
        /*border: 1px solid #1281CC;
        color: #1281CC;*/
    }

.btn {
    /*vertical-align: -webkit-baseline-middle;
    width: 180px;
    height: 30px;
    background-color: white;
    border: 1px solid #000;*/
}



.section-a > article.t-info {
    display: -webkit-inline-box;
    width: 100%;
}

.section-a > article.t-info {
    display: -moz-groupbox;
    width: 100%;
}

    .section-a > article.t-info > div {
        width: 100%;
    }

div.total {
    margin-top: 20px;
    /*width: 30.3222%;*/
    float: right;
    overflow: hidden;
    padding: 5px;
}

    div.total select {
        width: 100%;
    }

    div.total > table {
        float: right;
        width: 98%;
    }

        div.total > table tr {
            height: 30px;
        }

/*add class*/
.ul-info {
    display: block;
    /* width: 50%; */
    clear: none;
}

.c-btns {
    display: block;
    width: 100%;
}

/*--------new class accordion*/

.nw-class_acc {
    margin: 15px 0 !important;
    /* padding: 10px; */
    border: 1px solid #dedede;
}

    .nw-class_acc a {
        font-size: 18px;
        text-align: left;
        padding: 9px;
        background-color: #fafafa;
    }

        .nw-class_acc a span {
            position: relative;
            float: right;
            margin: 0;
            top: 0 !important;
            right: 0 !important;
        }

    .nw-class_acc .acc-uls {
        margin: 0;
        padding-bottom: 10px;
    }

        .nw-class_acc .acc-uls li label {
            font-size: 15px !important;
            color: #5b5b5b;
            font-style: normal;
        }

        .nw-class_acc .acc-uls li input {
            font-size: 14px;
            font-style: normal;
        }

    .nw-class_acc .acordion-content {
        padding: 0;
    }

.ac-content .acc1 li {
    display: inline-block;
    width: 32%;
}

    .ac-content .acc1 li:nth-child(2),
    .ac-content .acc1 li:nth-child(3),
    .ac-content .acc1 li:nth-child(7) {
        /*width: 15.75%;*/
    }

.ac-content .acc2 li {
    display: inline-block;
    width: 33%;
}

    .ac-content .acc2 li:nth-child(1),
    .ac-content .acc2 li:nth-child(2) {
        /*width: 15.75%;*/
    }

#cmbPaises {
    width: 100% !important;
}

#cmbPaises_Input {
    outline: none;
    font-size: 15px;
    height: 32px;
    border: 1px solid #A7A7A7;
    width: 100%;
    line-height: normal;
    padding-left: 14px;
    color: #585858;
}

.RadComboBox_Default .rcbInputCell
/*.RadComboBox_Default .rcbArrowCell*/ {
    background-image: none !important;
}


#divError {
    width: 100%;
    margin: 14px auto;
    text-align: center;
}

.RadComboBox {
    margin-top: -3px;
}

    .RadComboBox .rcbDisabled .rcbArrowCellRight {
        display: table-cell !important;
    }

    .RadComboBox table td.rcbArrowCell {
        padding: 0 !important;
        border-width: 0;
        border: 1px solid red;
        text-align: center;
    }

    .RadComboBox table td.rcbInputCell {
        padding: 0px !important;
        border-width: 0;
        width: 95% !important;
    }

    .RadComboBox .rcbArrowCell a {
        width: 30px !important;
        height: 30px !important;
        border: 1px solid #007e00;
        margin: 0;
        padding: 10px;
    }

.RadComboBox_Default .rcbArrowCell {
    background-image: url(../img/sort_both.png) !important;
    background-color: #007e00 !important;
}

.RadComboBox .rcbArrowCellRight {
    background-position: 4px !important;
    background-size: 70% !important;
}


.RadComboBox .rcbHovered .rcbArrowCellRight {
    background-position: 1px;
}


/*section agregan estilos para nuevos combos de selección*/
#cmbGasolineras, #cmbRegimen {
    outline: none;
    font-size: 15px;
    height: 32px;
    border: none;
    width: 100%;
    line-height: normal;
    padding-left: 14px;
    color: #585858;
    background-color: #f3f3f3;
}

#msgErrorGasolinera, #msgRegimen {
    color: red;
    left: 150px;
    top: -50px
}

#msgErrorGasolinera, #msgRegimen label {
        font-size: 14px;
        padding-left: 5px;
    }

@media only screen and (max-width: 580px) {
    .fill_dtk ul:nth-child(4) li {
        display: block;
        width: 100%;
    }

    .ac-content .acc1 li {
        width: 100%;
    }

    .ac-content .acc2 li {
        width: 100%;
    }

    .ac-content .acc1 li:nth-child(2), .ac-content .acc1 li:nth-child(3), .ac-content .acc1 li:nth-child(7) {
        width: 40.75%;
    }

    .ac-content .acc2 li:nth-child(1), .ac-content .acc2 li:nth-child(2) {
        width: 40.75%;
    }

    .fill_dtk ul:nth-child(2) li:nth-child(4), .fill_dtk ul:nth-child(2) li:nth-child(5) {
        width: 100%;
    }

    article div.btn-action > input {
        width: 130px;
    }

    .fill_dtk ul:nth-child(3) li,
    .fill_dtk ul:nth-child(4) li,
    .fill_dtk ul:nth-child(6) li {
        width: 100% !important;
    }
}

/*@media facturar.aspx*/
@media (max-width: 790px) {
    article div.btn-action {
        width: 100%;
    }

    header.head-a {
        width: 100%;
    }

    section.section-a {
        position: relative;
    }

    div:first-child h2.titulo-b {
        display: none;
    }

    .artOne-fact {
        width: 100%;
    }

    .ul-info {
        width: 100%;
        float: none;
    }

    .fill_dtk ul:nth-child(2) li:nth-child(2), .fill_dtk ul:nth-child(2) li:nth-child(3) {
        width: 30%;
    }

    .fill_dtk ul:nth-child(2) li:nth-child(4), .fill_dtk ul:nth-child(2) li:nth-child(5) {
        /*width: 48%;*/
    }

    .fill_dtk ul:nth-child(3),
    .fill_dtk ul:nth-child(4),
    .fill_dtk ul:nth-child(5),
    .fill_dtk ul:nth-child(6) {
        width: 98%;
    }

        .fill_dtk ul:nth-child(3) li {
            width: 250px;
        }


    .ac-content .acc1 li {
        /*width: 48%;*/
    }

        .ac-content .acc1 li:nth-child(2), .ac-content .acc1 li:nth-child(3), .ac-content .acc1 li:nth-child(7) {
            /*width: 23.75%;*/
        }

    .ac-content .acc2 li:nth-child(1), .ac-content .acc2 li:nth-child(2) {
        /*width: 31.75%;*/
    }

    .ac-content .acc2 li {
        /*width: 48%;*/
    }
}

@media (min-width: 768px) {
    .head-a {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    header.head-a {
        /*position: initial;
        width: 100%;*/
    }

    section.section-a {
        /*height: 746px;*/
    }

        section.section-a article + article {
            /*margin-top: 40px !important;
            position: relative;
            margin: 0 auto;
            width: 700px;*/
        }

    .acordion-content > div.btn-action {
        margin: 12px 0;
    }

        .acordion-content > div.btn-action > input {
            vertical-align: -webkit-baseline-middle;
            width: 40%;
            height: 30px;
            background-color: white;
            border: 1px solid #000;
        }

    .acordion-content > ul > li input {
        font-size: 1rem;
        height: 38px;
        border: 1px solid #A7A7A7;
        width: 100%;
        line-height: normal;
    }

    aside .acordion-content ul.ayuda-a > li:hover {
        -moz-box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.2);
        -webkit-box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.2);
        box-shadow: 2px 2px 1px 0px rgba(0,0,0,0.2);
        cursor: pointer;
    }

    .section-a > aside > div.acordion-container {
    }



    footer.foot-a {
        /*margin-top: -170px;*/
    }
}

@media (min-width: 1024px) {

    section.section-a ul > li.DC {
        width: 245px;
        font-size: 14px;
        background-color: rgba(240, 248, 255, 0);
        margin: 0 0 0 5px;
    }

    /*section.section-a ul > li.DC > input {
            height: 15px;
            width: 10%;
        }*/

    aside {
        /*margin-top: 80px;*/
    }

        aside div.acordion-container div.acordion-content {
            text-align: center;
        }

            aside div.acordion-container div.acordion-content img {
                width: 79%;
            }
}

@media (min-width: 1280px) {

    aside {
        /*margin-top: 100px;*/
    }

    footer.foot-a {
        margin-top: 0;
    }
}
